Recent Topics

Warning en Versión de Blog aunque tengo la última versión...

started by on Jan 24, 2012 – Last touched: Jan 24, 2012

Jan 24, 2012 00:39    

He instalado la última versión del Blog hace algunas semanas, luego de lograr cambiar todo a Español segun las instrucciones me da este error en el Panel de control :

WARNING: You are running an outdated development version (). Version 4.1.2-2011-11-02 is available for download. It is strongly recommended that you upgrade.

Alguien puede decirme como se resuelve este problema, imagino que puede estar relacionado al formato de fecha o algo similar.

Muchas gracias


Form is loading...

powered by b2evolution free blog software – This forum is powered by b2evolution CMS, a complete engine for your website.